<div ng-include="'../templates/sideNavBar.html'"></div>

<div class="login">
    <h1 style="margin-left:480px;">ADD ADVANCE</h1>
    <div class="container">
        <div class="row">
            <div class="col-sm">
                <div class="row">
                    <div class="col-sm-6 col-md-6">

                        <div class="form-group row">
                            <label class="col-2 col-form-label">EMPLOYEE ID</label>
                            <div class="col-10">
                                <input type="text" class="form-control" ng-model="employee.employeeId"
                                       placeholder="EMPLOYEE ID" required="required"/>

                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-2 col-form-label">EMPLOYEE NAME</label>
                            <div class="col-10">
                                <input type="text" class="form-control" ng-model="employee.name"
                                       placeholder="EMPLOYEE NAME" required="required"/>

                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-2 col-form-label">EMPLOYEE SALARY</label>
                            <div class="col-10">
                                <input type="text" class="form-control" ng-model="employee.monthlySalary"
                                       placeholder="EMPLOYEE SALARY" required="required"/>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-2 col-form-label">SALARY IN ADVANCE</label>
                            <div class="col-10">
                                <input type="text" class="form-control" ng-model="advance.salaryInAdvance"
                                       placeholder="Employee salaryInAdvance" required="required"/>

                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-2 col-form-label">Date Of Advance</label>
                            <div class="input-group" ng-controller="dateandtimepicCtrl as ctrl">
                                <input type="text" class="form-control" placeholder="Date Of Advance" datetime-picker
                                       ng-model="advance.dateOfAdvance" is-open="ctrl.picker6.open"
                                       ng-change="dateAndTime(ctrl.picker6.date);changingDateValue(ctrl.picker6.date)"
                                       ng-init="ctrl.picker6.date"/>
                                <span class="input-group-btn">
                    <button type="button" class="btn btn-default" style="margin-top:0px;"
                            ng-click="ctrl.openCalendar($event, 'picker6')"><span
                            class="glyphicon glyphicon-calendar"></span>
                    </button>
                </span>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-2 col-form-label">SALARY PER MONTH</label>
                            <div class="col-10">
                                <input type="Number" class="form-control" ng-model="advance.salaryPerMonth"
                                       placeholder="Employee SalaryPerMonth" required="required"/>

                            </div>
                        </div>
                    </div>
                </div>


                <div>
                    <button type="submit" style="margin-left:-15px;" ng-click="saveAdvanceDetails()"
                            class="btn btn-primary btn-block btn-large">
                        Submit
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>

<div ng-include="'../templates/footer.html'"></div>

